@media (max-width:900px){
  .ltvtiz0vq9rsz8 .pac9dlbiwqwctze{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tse44bct{justify-content:flex-start}
  .m0dolyf7of5fh,.t5a1maof8f3ano,.y0dt8vo6h,.m22p4kxwj5w,.cvxb4ezpu2m{grid-template-columns:1fr!important}
  .dsf6efm2dy095di{display:block!important;transform:none!important}
  .zd6o30nji1f .y0dt8vo6h{grid-template-columns:1fr}
  .dxsavg150e h2{font-size:34px}
}
@media (max-width:560px){
  .pac9dlbiwqwctze{width:min(100% - 24px,1180px)}
  .m0dolyf7of5fh{padding:18px}
  .yo0ae84limq7{padding:6px 7px;font-size:13px}
  .usg5j595x,.dsf6efm2dy095di,.bmoxagca0ppaut,.w1hw53bwe1ls5ej,.k9bxr4hc,.y1ybfcw7n{padding:16px}
}
